from tkinter import *
from tkinter import messagebox
def button1Click():
    messagebox.showinfo("Ответ","Это радует!")
def button2Click():
    messagebox.showinfo("Ответ", "Это огорчает!")

Window = Tk()
Window.title("Привет!")
Window.config(width=260, height=120)
Display = Label(Window, text="Как дела?")
Button1 = Button(Window, text="Хорошо", command=button1Click)
Button2 = Button(Window, text="Плохо", command=button2Click)
Display.place(x=50, y=20, width=160, height=30)
Button1.place(x=20, y=70, width=100, height=30)
Button2.place(x=140, y=70, width=100, height=30)
mainloop()
